Subject: Re: clean #37 and #5 and introduce #45

From: Shoichi Sakane <[email-masked]>
Date: Mon, 07 Mar 2005 08:35:26 +0900

I believe that #45 can be solved at least by adding more clarification
related to the KE handling, the non-optimistic proposal handling and
the nonce handling.  the descriptions are slightly dispersed in the
current document.

> Hi.  I don't believe that <[email-masked]>
> actually gives a good answer to which key is used on each side.
> 
> I understand section 8's purpose is to answer this issue, but I did
> not find it clear.  I believe that section 8 is going to need to
> change to specify use of the kcrypto prf.
> 
> I think that once this change is made I should either say that the
> result is clear or explain exactly what I think is missing.  I suspect
> I may want some text copied in from the IKE RFC.
>